#import "../../../queries/NestedSubtopicFields.graphql"

mutation subtopicsMove(
	$id: ID!,
	$parentId: ID!,
	$offset: Int!
){
	subtopicsMove(
		id:$id,
		parentId:$parentId,
		offset:$offset
	) {
        ...NestedSubtopicFields
    }
}